#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'lelang.informasi_tender'} ${paket?.pkt_nama}
#{/set}

<ul class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}" >&{'lelang.home'}</a></li>
	<li class="active">&{'lelang.membuka_kembali_tender'}</li>
</ul>
<div class="content">
	#{alert /}
#{form @lelang.LelangCtr.buka(lelangId), method:'GET', class:'form-inline'}
	<div class="form-group">
	<label class="col-form-label mb-2 mr-sm-2">Pencarian </label>
	<input type="text" name="lelangId"   class="form-control mb-2 mr-sm-2" placeholder="Masukkan Kode Tender"/>
	<button class="btn btn-secondary mb-2 mr-sm-2" type="submit"><i class="fa fa-search"></i></button>
	<span class="form-text"></span>
  </div>
#{/form}
#{if lelang!=null}
#{form @lelang.LelangCtr.bukaSubmit(lelang?.lls_id), id:"formSubmit"}
<table class="table table-sm" style="margin-top:1rem;">
	<tr>
		<td class="bg-warning" width="200">&{'lelang.kode_tender'}</td>
		<td >${lelang.lls_id}</td>
	</tr>
	<tr>
		<td class="bg-warning">&{'lelang.nama_paket'}</td>
		<td>${lelang.namaPaket}</td>
	</tr>
	<tr>
		<td class="bg-warning">&{'lelang.tahap_saat_ini'}</td>
		<td><a href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup">${tahapNow?.raw()}</a></td>
	</tr>
	<tr>
		<td class="bg-warning">&{'lelang.satuan_kerja'}</td>
		<td>${lelang.paket?.namaSatker}</td>
	</tr>
	<tr>
		<td class="bg-warning">&{'lelang.tender_ke'}e</td>
		<td >${lelang.lls_versi_lelang}</td>
	</tr>
	<tr>
		<td class="bg-warning">A&{'lelang.alasan_batal_tender'}</td>
		<td class="#{errorClass 'alasan'/}">${lelang?.lls_ditutup_karena}
		</td>
	</tr>
	<tr>
		<td class="bgwarning">Alasan batal Tender</td>
		<td>${lelang?.lls_ditutup_karena}</td>
	</tr>
	#{if lelang.lls_status.ditutup}
	<tr>
		<td class="bgwarning">Alasan reaktivasi Tender <span class="warning">*</span></td>
		<td><textarea name="alasan" validate="required" cols="80" rows="7" class="form-control #{validate 'alasan'/}">${lelang?.lls_dibuka_karena}</textarea>
			<div class="invalid-feedback">#{error 'alasan'/}</div>
			 <div class="bs-callout bs-callout-info">
				<strong>Penting!</strong><br/>Pastikan bahwa ada alasan yang kuat untuk melakukannya. Semua Peserta Tender akan mendapatkan pemberitahuan melalui Inbox SPSE dan Email.
			</div>
		</td>
	</tr>
	#{/if}
</table>
	#{if lelang.lls_status.ditutup}
		<input type="hidden" name="buka" id="buka" />
		<button type="submit" class="btn btn-success">Buka Tender</button>
		#{backButton action:@BerandaCtr.index() /}
	#{/if}
#{/form}
#{/if}
</div>

